OS X High Sierra not running 6.1

Installation and usage on Mac OS-X / Installation unter Mac OS-X
Post Reply
aehaas
Posts: 25
Joined: 14 Nov 2013 21:59

OS X High Sierra not running 6.1

Post by aehaas »

I have OSX High Sierra and cannot run the program vr 6.1 Can this be made to run the currently installed JAVA?

aehaas
User avatar
Michael
Posts: 1859
Joined: 25 May 2008 16:11
Location: Germany
Contact:

Re: OS X High Sierra not running 6.1

Post by Michael »

You need the java which is linked in the download section on the web site.

Michael
aehaas
Posts: 25
Joined: 14 Nov 2013 21:59

Re: OS X High Sierra not running 6.1

Post by aehaas »

The latest version of MacOS High Sierra will not allow the older version of JAVA to be installed. Just the same it is more secure to use the newer version. Why not update the Heli-X program to accept the new JAVA versions?

aehaas
krm97
Posts: 1
Joined: 12 Nov 2017 23:20

Re: OS X High Sierra not running 6.1

Post by krm97 »

I have the same issue with the latest OS X High Sierra update just released several days ago. When I try to boot up the program, I get the message " To use the java command-line tool you need to install a JDK" When I install the Java Development Kit, and start the Help-X program, I get the same message. I would greatly appreciate it if someone can provide a solution.

Ken
User avatar
Michael
Posts: 1859
Joined: 25 May 2008 16:11
Location: Germany
Contact:

Re: OS X High Sierra not running 6.1

Post by Michael »

Hi,

we are working onthis issue and try to include it in version 7. I'll come back to you for betat testing ;-)
User avatar
Michael
Posts: 1859
Joined: 25 May 2008 16:11
Location: Germany
Contact:

Re: OS X High Sierra not running 6.1

Post by Michael »

V7 beta is ready for testing. There also the high sierra issue should be solved. Those who want to test, please send an email to info(at) heli-x.net

Michael
Post Reply